/*
Theme Name:     Typology Child
Theme URI:      https://mekshq.com/theme/typology
Description:    Child theme for Typology theme
Author:         meks
Author URI:     https://mekshq.com
Template:       typology
Version:        0.1.0
*/

@media (max-width: 680px) {
  .typology-header {
    max-height: 110px;
    min-height: 110px !important;
    height: 110px !important;
  }
}

@media (max-width: 480px) {
  .typology-sidebar-header {
    height: 110px;
    padding: 0 40px;
  }
}